> For the complete documentation index, see [llms.txt](https://smsbeta.gitbook.io/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://smsbeta.gitbook.io/documentation/reference/api-reference/message.md).

# Message

## Get new SMS Message

## Message

<mark style="color:blue;">`GET`</mark> `https://api.smsbeta.com/{yourToken}/message/{yourPhone}`

**For example**

<https://api.smsbeta.com/45dba31700000000b3f704ebfb480000/message/33757050000>

#### Query Parameters

| Name                                    | Type   | Description                      |
| --------------------------------------- | ------ | -------------------------------- |
| token<mark style="color:red;">\*</mark> | String | 45dba31700000000b3f704ebfb480000 |
| phone<mark style="color:red;">\*</mark> | String | 33757050000                      |

{% tabs %}
{% tab title="200 response data" %}

````json
```json
{
    "code": 200,
    "Msg": "success!",
    "data": [
        {
            "phone": 33757050000,
            "from": "hcloud",
            "to": "+33757050000",
            "data": "[Bitget]Verification code: 148406",
            "TimeUnix": 1702292605,
            "messageId": "7aaf23a08356b8c604d54295274ea17b",
            "mail": "xxx@xxx.com"
        },
        {
            "phone": 33757050000,
            "from": "Bitget",
            "to": "+33757050000",
            "data": "[Bitget]Verification code: 321241",
            "TimeUnix": 1702293025,
            "messageId": "aad26df620087aa24f1d502e2d403b62",
            "mail": "xxx@xxx.com"
        }
    ]
}
```
````

{% endtab %}
{% endtabs %}
